دبیان، اوبونتو و مینت: سازگاری بین مخازن چیست؟

دبیان، اوبونتو و مینت: سازگاری بین مخازن چیست؟

دبیان، اوبونتو و مینت: سازگاری بین مخازن چیست؟

امروز لیست کوچکی را به اشتراک می گذارم که مدت زیادی است از آن استفاده می کنم و تصمیم گرفته ام آن را به روز کنم. به همین ترتیب، زمانی که به دلایل مختلف مجبور بودم و باید از آن استفاده می کنم، یک مخزن مناسب (سازگار) انتخاب کنید در مورد قبلی من توزیع های دبیان، اوبونتو و مینت استفاده می شود، یا بر اساس آنها، همانطور که در حال حاضر است MX لینوکس.

اگر فکر می کنید چیزی وجود دارد قابل بهبود یا اصلاح است، خواندن آن عالی خواهد بود نظر سهم شما به نفع همه آن دسته از کاربرانی که از برخی از آنها استفاده می کنند توزیع گنو / لینوکس قبلا ذکر شد.

سازگاری مخزن بین دبیان، اوبونتو و مینت

سازگاری مخزن بین دبیان، اوبونتو و مینت

Debian، Ubuntu و Mint Distro Names + Compatibility Repository

قبل از اوبونتو

  • Debian 1.1 (Buzz)
  • دبیان 1.2 (رکس)
  • Debian 1.3 (Bo)
  • Debian 2.0 (Hamm)
  • Debian 2.1 (Slink)
  • Debian 2.2 (سیب زمینی)

بعد از اوبونتو و قبل از Mint

  • دبیان 3.0 (وودی)
  1. اوبونتو 4.10 (Warty Warthog – Warthog)
  • Debian 3.1 (Serge)
  1. اوبونتو 5.04 (Hoary Hedgehog – Elder Porcupine)
  2. اوبونتو 5.10 (Breezy Badger – Carefree Badger)

بعد از اوبونتو و نعناع (منقرض شده)

  • Debian 4.0 (Etch)
  1. اوبونتو 6.04 LTS (Dapper Drake – Cult Duck)
  2. اوبونتو 6.10 (Edgy Eft – Twitchy Newt)
  3. اوبونتو 7.04 (Feisty Fawn – انیمیشن حنایی)
  4. اوبونتو 7.10 (Gutsy Gibbon – Brave Gibbon)
  5. Mint 1.0 (Ada) -> عمدتاً با اوبونتو 6.04 LTS سازگار است
  6. Mint 2.0 (باربارا) -> همان
  7. Mint 3.0 (Cassandra) -> همان
  8. Mint 4.0 (Daryna) -> همان
  • دبیان 5.0 (لنی)
  1. اوبونتو 8.04 LTS (Hardy Heron – Garza Robusta)
  2. اوبونتو 8.10 (Ibex Intrepid - Bez Intrepid)
  3. اوبونتو 9.04 (Jaunty Jackalope – Casual Jackalope)
  4. اوبونتو 9.10 (Karmic Koala – Karmic Koala)
  5. Mint 5.0 (Elyssa) -> سازگار با اوبونتو 8.04 LTS عمدتاً
  6. Mint 6.0 (Felicia) -> همان
  7. Mint 7.0 (Glory) -> همان
  8. Mint 8.0 (Helena) -> همان
  • Debian 6.0 (Squeeze)
  1. اوبونتو 10.04 LTS (Lucid Lynx – Lince Lucido)
  2. اوبونتو 10.10 (Maverick Meerkat – Maverick Meerkat)
  3. اوبونتو 11.04 (ناتی ناروال – ناروال زیبا)
  4. اوبونتو 11.10 (Oneiric Ocelot)
  5. Mint 09.0 (Isadora) -> سازگار با اوبونتو 10.04 LTS عمدتاً
  6. Mint 10.0 (Julia) -> همان
  7. Mint 11.0 (Katya) -> همان
  8. Mint 12.0 (Smooth) -> همان
  9. LMDE 1 -> سازگار با توسعه DEBIAN (Wheezy)
  • دبیان 7 (وزوز)
  1. اوبونتو 12.04 LTS (پنگولین دقیق – پنگولین دقیق)
  2. اوبونتو 12.10 (Quantal Quetzal – Quantum Quetzal)
  3. اوبونتو 13.04 (Raring Ringtail – Anxious Lemur)
  4. اوبونتو 13.10 (Saucy Salamander – Saucy Salamander)
  5. Mint 13.0 (Maya) -> سازگار با Ubuntu 12.04 LTS عمدتاً
  6. Mint 14.0 (Nadia) -> همان
  7. Mint 15.0 (Olivia) -> همان
  8. Mint 16.0 (Petra) -> همان
  9. LMDE 1 -> سازگار با توسعه DEBIAN (Jessie)
  • دبیان 8 (جسی)
  1. اوبونتو 14.04 LTS (Trusty Tahr – Faithful Taurus)
  2. اوبونتو 14.10 (Utopic Unicorn – Utopian Unicorn)
  3. اوبونتو 15.04 (Vivid Vervet – Vivid Spidermonkey)
  4. اوبونتو 15.10 (Wily Werefolf – Crafty Werewolf)
  5. Mint 17 (Qiana) -> سازگار با اوبونتو 14.04 LTS عمدتاً
  6. Mint 17.1 (ربکا) -> همان
  7. Mint 17.2 (Rafaela) -> همان
  8. Mint 17.3 (صورتی) -> همان
  9. LMDE 1 -> سازگار با توسعه DEBIAN (Stretch)
  10. LMDE 2 -> سازگار با DEBIAN Stable (Jessie)

هنوز در حال حاضر از اوبونتو و مینت (موجود)

  • Debian 9 (کشش)
  1. اوبونتو 16.04 LTS (Xenial Xerus – Xerus Hospitalario)
  2. اوبونتو 16.10 (Yakkety Yak – Yak Cotorreador)
  3. اوبونتو 17.04 (Zesty Zapus – Zesty Mouse)
  4. اوبونتو 17.10 (Artful Aardvark – Artful Aardvark)
  5. Mint 18 (Sarah) -> سازگار با Ubuntu 16.04 LTS عمدتاً
  6. Mint 18.1 (Serene) -> همان
  7. Mint 18.2 (سونیا) -> همان
  8. Mint 18.3 (Sylvia) -> همان
  9. LMDE 3 -> سازگار با DEBIAN Stable (کشش)
  • Debian 10 (Buster)
  1. اوبونتو 18.04 LTS (بیونیک بیور)
  2. اوبونتو 18.10 (کاتلفیش کیهانی – کوتلفیش کیهانی)
  3. اوبونتو 19.04 (دیسکو دینگو – دینگو دیسکو)
  4. اوبونتو 19.10 (Eoan Ermine – Dawn Stoat)
  5. Mint 19 (Tara) -> عمدتاً با اوبونتو 18.04 LTS سازگار است
  6. Mint 19.1 (Tessa) -> همان
  7. Mint 19.2 (Vat) -> همان
  8. Mint 19.3 (Tricia) -> همان
  9. LMDE 4 -> سازگار با DEBIAN Stable (Buster)

اوبونتو و مینت فعلی (اکنون)

  • Debian 11 (Bullseye)
  1. Ubuntu 20.04 LTS (Focal Fossa – Focal Fossa)
  2. اوبونتو 20.10 (Groovy Gorilla)
  3. اوبونتو 21.04 (Hirsute Hippo)
  4. اوبونتو 21.10 (Impish Indri – Naughty Indri)
  5. Mint 20 (Ulyana) -> سازگار با Ubuntu 20.04 LTS عمدتاً
  6. Mint 20.1 (Ulyssa) -> همان
  7. Mint 20.2 (Uma) -> همان
  8. Mint 20.3 (One) -> همان
  9. LMDE 5 -> سازگار با DEBIAN Stable (Bullseye)

ادامه با اوبونتو و مینت (آینده)

  • Debian 12 (Bookworm)
  1. اوبونتو 22.04 LTS (Jammy Jellyfish – Lucky Jellyfish)
  2. اوبونتو 22.10 (Kinetic Kudu – Kinetic Kudu)
  3. اوبونتو 23.04 (Lunar Lobster – Lunar Lobster)
  4. Mint 21 (Vanessa) -> سازگار با Ubuntu 20.04 LTS عمدتاً
  5. LMDE 6 -> سازگار با DEBIAN Stable (Bookworm)

بنر چکیده برای پست

به طور خلاصه، ما امیدواریم که هر کسی با این کمی راهنمای «سازگاری مخزن بین دبیان، اوبونتو و مینت»، ممکن است مخازن مخلوط از توزیع های مختلف یا مخازن PPA بر اساس دبیان، اوبونتو و مینت با درجه موفقیت بالاتر

اگر از محتوا خوشتان آمد، نظر دهید و آن را به اشتراک بگذارید. و به یاد داشته باشید، از ابتدای ما دیدن کنید «محل»، علاوه بر کانال رسمی از تلگرام برای اخبار بیشتر، آموزش ها و به روز رسانی لینوکس. غرب گروه، برای اطلاعات بیشتر در مورد موضوع امروز یا سایر موارد مرتبط.


اولین کسی باشید که نظر

نظر خود را بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخشهای موردنیاز علامتگذاری شدهاند با *

*

*

  1. مسئول داده ها: میگل آنخل گاتون
  2. هدف از داده ها: کنترل هرزنامه ، مدیریت نظرات.
  3. مشروعیت: رضایت شما
  4. ارتباط داده ها: داده ها به اشخاص ثالث منتقل نمی شوند مگر با تعهد قانونی.
  5. ذخیره سازی داده ها: پایگاه داده به میزبانی شبکه های Occentus (EU)
  6. حقوق: در هر زمان می توانید اطلاعات خود را محدود ، بازیابی و حذف کنید.